package com.steering.pss.ydm.Report;

import java.util.ArrayList;

import CoreFS.SA06.CoreReturnObject;
import CoreFS.SA08.CoreXmlSqlParsersFactory;

import com.steering.comm.db.DBCommon;

public class FrmrptProductOut extends DBCommon{
	public CoreReturnObject getMoveOutData(ArrayList<String> list) {
		String sql = CoreXmlSqlParsersFactory.getSql(
				"FrmrptProductOut.getMoveOutData").replace("#columns#",
				list.get(0));
		sql = sql.replace("#conditions#", list.get(1));
		return this.getData(sql);
	}
}
